Index: trunk/Cocoa/F-Script Anywhere/Source/Bundle Loader-Info.plist
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/Bundle Loader-Info.plist	(revision 153)
+++ trunk/Cocoa/F-Script Anywhere/Source/Bundle Loader-Info.plist	(revision 153)
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>CFBundleDevelopmentRegion</key>
+	<string>English</string>
+	<key>CFBundleExecutable</key>
+	<string>SCPatchLoader</string>
+	<key>CFBundleGetInfoString</key>
+	<string></string>
+	<key>CFBundleIconFile</key>
+	<string></string>
+	<key>CFBundleIdentifier</key>
+	<string>net.sabi.FScriptAnywhereLoader</string>
+	<key>CFBundleInfoDictionaryVersion</key>
+	<string>6.0</string>
+	<key>CFBundlePackageType</key>
+	<string>BNDL</string>
+	<key>CFBundleShortVersionString</key>
+	<string></string>
+	<key>CFBundleSignature</key>
+	<string>FSAL</string>
+	<key>CFBundleVersion</key>
+	<string>1.2b1</string>
+</dict>
+</plist>
Index: trunk/Cocoa/F-Script Anywhere/Source/Bundle-Info.plist
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/Bundle-Info.plist	(revision 153)
+++ trunk/Cocoa/F-Script Anywhere/Source/Bundle-Info.plist	(revision 153)
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>CFBundleDevelopmentRegion</key>
+	<string>English</string>
+	<key>CFBundleExecutable</key>
+	<string>F-Script Anywhere</string>
+	<key>CFBundleGetInfoString</key>
+	<string></string>
+	<key>CFBundleIconFile</key>
+	<string></string>
+	<key>CFBundleIdentifier</key>
+	<string>net.sabi.FScriptAnywhere</string>
+	<key>CFBundleInfoDictionaryVersion</key>
+	<string>6.0</string>
+	<key>CFBundlePackageType</key>
+	<string>BNDL</string>
+	<key>CFBundleShortVersionString</key>
+	<string></string>
+	<key>CFBundleSignature</key>
+	<string>FSAB</string>
+	<key>CFBundleVersion</key>
+	<string>1.2b1</string>
+</dict>
+</plist>
Index: trunk/Cocoa/F-Script Anywhere/Source/DeVercruesseProcess.m
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/DeVercruesseProcess.m	(revision 19)
+++ trunk/Cocoa/F-Script Anywhere/Source/DeVercruesseProcess.m	(revision 153)
@@ -185,5 +185,5 @@
    }
 
-    return name ? name : @"Çunknown nameÈ";
+    return name ? name : NSLocalizedString(@"<<unknown application>>", "Name used when application name cannot be determined");
 }
 
@@ -265,5 +265,5 @@
     {
         identifier = [[NSString alloc] initWithFormat:@"%@%.8X%.8X",
-            [self bundleIdentifier], [self type] ? type : 'APPL', [self creator] ? creator : '????'];
+            [self bundleIdentifier], [self type] ? type : 'APPL', [self creator] ? creator : '\?\?\?\?'];
     }
     
Index: trunk/Cocoa/F-Script Anywhere/Source/English.lproj/MainMenu.nib/classes.nib
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/English.lproj/MainMenu.nib/classes.nib	(revision 19)
+++ trunk/Cocoa/F-Script Anywhere/Source/English.lproj/MainMenu.nib/classes.nib	(revision 153)
@@ -2,8 +2,8 @@
     IBClasses = (
         {
-            ACTIONS = {installBundleInSelectedApp = id; terminate = id; }; 
+            ACTIONS = {installBundleInSelectedApp = id; }; 
             CLASS = FSAApp; 
             LANGUAGE = ObjC; 
-            OUTLETS = {appList = FSAAppList; appListPanel = NSPanel; }; 
+            OUTLETS = {appList = FSAAppList; appListWindow = NSWindow; }; 
             SUPERCLASS = NSApplication; 
         }, 
Index: trunk/Cocoa/F-Script Anywhere/Source/English.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/English.lproj/MainMenu.nib/info.nib	(revision 19)
+++ trunk/Cocoa/F-Script Anywhere/Source/English.lproj/MainMenu.nib/info.nib	(revision 153)
@@ -4,19 +4,19 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>153 16 356 240 0 0 1600 1178 </string>
+	<string>113 10 356 240 0 0 1280 832 </string>
 	<key>IBEditorPositions</key>
 	<dict>
 		<key>29</key>
-		<string>69 252 213 44 0 0 1600 1178 </string>
+		<string>53 175 213 44 0 0 1280 832 </string>
 	</dict>
 	<key>IBFramework Version</key>
-	<string>286.0</string>
+	<string>349.0</string>
 	<key>IBOpenObjects</key>
 	<array>
+		<integer>195</integer>
 		<integer>29</integer>
-		<integer>195</integer>
 	</array>
 	<key>IBSystem Version</key>
-	<string>6D52</string>
+	<string>7D24</string>
 </dict>
 </plist>
Index: trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/nicholas.pbxuser	(revision 19)
+++ trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/nicholas.pbxuser	(revision 153)
@@ -722,13 +3104,719 @@
 		);
 	};
+	E1EE9A4E057576A700F2D92C = {
+		activeExec = 0;
+	};
+	E1EE9AD5057596D100F2D92C = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSURL.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSURL.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DF7C0579164100E952A5 = {
+		fRef = E1F3DF8B0579166500E952A5;
+		isa = PBXTextBookmark;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 889;
+		vrLoc = 0;
+	};
+	E1F3DF820579164100E952A5 = {
+		anchor = platformsettings;
+		fRef = E1F3DF8D0579166500E952A5;
+		glyphRangeLength = 0;
+		glyphRangeLocation = 0;
+		isa = PBXDocBookmark;
+		name = "Xcode Build Settings Release Note";
+	};
+	E1F3DF860579164100E952A5 = {
+		anchor = platformsettings;
+		fRef = E1F3DF8A0579166500E952A5;
+		glyphRangeLength = 0;
+		glyphRangeLocation = 0;
+		isa = PBXDocBookmark;
+		name = "Xcode Build Settings Release Note";
+	};
+	E1F3DF8A0579166500E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = text.html.documentation;
+		name = XcodeBuildSettings.html;
+		path = /Volumes/Ti/Developer/Documentation/ReleaseNotes/Xcode/XcodeBuildSettings.html;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DF8B0579166500E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = Notification.h;
+		path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/Headers/Notification.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DF8C0579166500E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSWorkspace.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWorkspace.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DF8D0579166500E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = text.html.documentation;
+		name = XcodeBuildSettings.html;
+		path = /Volumes/Ti/Developer/Documentation/ReleaseNotes/Xcode/XcodeBuildSettings.html;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DF910579172A00E952A5 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 372}}";
+			sepNavSelRange = "{707, 0}";
+			sepNavVisRect = "{{0, 0}, {688, 372}}";
+		};
+	};
+	E1F3DFCE0579C32900E952A5 = {
+		fRef = E1F3DFDD0579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = "typedef\tint32_t\t\tpid_t;\t\t/* process id */\n";
+		rLen = 42;
+		rLoc = 4351;
+		rType = 0;
+		vrLen = 1388;
+		vrLoc = 3589;
+	};
+	E1F3DFCF0579C32900E952A5 = {
+		fRef = E1F3DFE10579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = pid_t;
+		rLen = 5;
+		rLoc = 4779;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 4059;
+	};
+	E1F3DFD10579C32900E952A5 = {
+		fRef = E1F3DFE40579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = "(null): 33";
+		rLen = 0;
+		rLoc = 1605;
+		rType = 0;
+		vrLen = 1837;
+		vrLoc = 593;
+	};
+	E1F3DFD20579C32900E952A5 = {
+		fRef = E1F3DFE20579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = "(null): 35";
+		rLen = 0;
+		rLoc = 2302;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 781;
+	};
+	E1F3DFD40579C32900E952A5 = {
+		fRef = E1F3DFE30579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = "typedef\tint\t\tkern_return_t;\n";
+		rLen = 28;
+		rLoc = 4099;
+		rType = 0;
+		vrLen = 1256;
+		vrLoc = 2932;
+	};
+	E1F3DFD60579C32900E952A5 = {
+		fRef = E1F3DFE50579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = kCFNumberIntType;
+		rLen = 16;
+		rLoc = 811;
+		rType = 0;
+		vrLen = 926;
+		vrLoc = 73;
+	};
+	E1F3DFDD0579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = types.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/usr/include/sys/types.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DFDE0579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = error.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/usr/include/mach/error.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DFE10579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = unistd.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/usr/include/unistd.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DFE20579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSDistributedNotificationCenter.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDistributedNotificationCenter.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DFE30579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = kern_return.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/usr/include/mach/ppc/kern_return.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DFE40579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFNotificationCenter.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFNotificationCenter.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3DFE50579C34900E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFNumber.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFNumber.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3E021057A53D100E952A5 = {
+		fRef = E1F3E02C057A53D800E952A5;
+		isa = PBXTextBookmark;
+		name = "CFDictionaryRef CFDictionaryCreate(CFAllocatorRef allocator, const void **keys, const void **values, CFIndex numValues, const CFDictionaryKeyCallBacks *keyCallBacks, const CFDictionaryValueCallBacks *valueCallBacks);\n";
+		rLen = 217;
+		rLoc = 13626;
+		rType = 0;
+		vrLen = 2225;
+		vrLoc = 12575;
+	};
+	E1F3E02C057A53D800E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFDictionary.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFDictionary.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3E033057A580C00E952A5 = {
+		fRef = E1F3E047057A581B00E952A5;
+		isa = PBXTextBookmark;
+		name = "typedef const struct __CFString * CFStringRef;\n";
+		rLen = 47;
+		rLoc = 3007;
+		rType = 0;
+		vrLen = 1127;
+		vrLoc = 2493;
+	};
+	E1F3E046057A581B00E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFString.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFString.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1F3E047057A581B00E952A5 = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFBase.h;
+		path = /Volumes/Ti/Developer/SDKs/MacOSX10.2.7.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBase.h;
+		refType = 0;
+		sourceTree = "<absolute>";
+	};
+	E1FD00C705B90A64001DABE0 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {709, 464}}";
+			sepNavSelRange = "{608, 0}";
+			sepNavVisRect = "{{0, 0}, {709, 464}}";
+			sepNavWindowFrame = "{{824, 16}, {750, 502}}";
+		};
+	};
+	E1FD00D105B90B80001DABE0 = {
+		fRef = E1E4A91A05A25F440097D040;
+		isa = PBXTextBookmark;
+		name = HandleMessage;
+		rLen = 13;
+		rLoc = 2217;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 1480;
+	};
+	E1FD00DC05B90C38001DABE0 = {
+		fRef = 103DFC20016C16E20C000109;
+		isa = PBXTextBookmark;
+		name = "FSABundle.mm: 71";
+		rLen = 0;
+		rLoc = 2459;
+		rType = 0;
+		vrLen = 1154;
+		vrLoc = 1494;
+	};
+	E1FD00DF05B90C38001DABE0 = {
+		fRef = 103DFC20016C16E20C000109;
+		isa = PBXTextBookmark;
+		name = "FSABundle.mm: 71";
+		rLen = 0;
+		rLoc = 2459;
+		rType = 0;
+		vrLen = 1154;
+		vrLoc = 1494;
+	};
+	E1FD00E505B90C9C001DABE0 = {
+		fRef = E1E4A91905A25F440097D040;
+		isa = PBXTextBookmark;
+		name = "\treturn (void *)err;\n";
+		rLen = 21;
+		rLoc = 9318;
+		rType = 0;
+		vrLen = 953;
+		vrLoc = 8852;
+	};
+	E1FD00E805B90C9C001DABE0 = {
+		fRef = F5694E2702E96FFE01AEEDB1;
+		isa = PBXBookmark;
+	};
+	E1FD00EA05B90C9C001DABE0 = {
+		fRef = E1E4A91905A25F440097D040;
+		isa = PBXTextBookmark;
+		name = "\treturn (void *)err;\n";
+		rLen = 21;
+		rLoc = 9318;
+		rType = 0;
+		vrLen = 953;
+		vrLoc = 8852;
+	};
+	E1FD00F805B911A8001DABE0 = {
+		fRef = F535E67D020CD95201AEEC37;
+		isa = PBXBookmark;
+	};
+	E1FD00FB05B911A8001DABE0 = {
+		fRef = E1FD00C705B90A64001DABE0;
+		isa = PBXTextBookmark;
+		name = "SCPatchMessages.h: 14";
+		rLen = 0;
+		rLoc = 370;
+		rType = 0;
+		vrLen = 826;
+		vrLoc = 0;
+	};
+	E1FD00FC05B911A8001DABE0 = {
+		fRef = 103DFC17016C12D80C000109;
+		isa = PBXTextBookmark;
+		name = "FSAPatchController::ReceiveMessage";
+		rLen = 34;
+		rLoc = 3146;
+		rType = 0;
+		vrLen = 785;
+		vrLoc = 10922;
+	};
+	E1FD00FD05B911A8001DABE0 = {
+		fRef = E1E4A91E05A25F440097D040;
+		isa = PBXTextBookmark;
+		name = kSCPatchSuccess;
+		rLen = 15;
+		rLoc = 1549;
+		rType = 0;
+		vrLen = 1187;
+		vrLoc = 817;
+	};
+	E1FD010605B911A8001DABE0 = {
+		fRef = E1FD00C705B90A64001DABE0;
+		isa = PBXTextBookmark;
+		name = "SCPatchMessages.h: 14";
+		rLen = 0;
+		rLoc = 370;
+		rType = 0;
+		vrLen = 826;
+		vrLoc = 0;
+	};
+	E1FD010805B911A8001DABE0 = {
+		fRef = E1E4A91E05A25F440097D040;
+		isa = PBXTextBookmark;
+		name = kSCPatchSuccess;
+		rLen = 15;
+		rLoc = 1549;
+		rType = 0;
+		vrLen = 1187;
+		vrLoc = 817;
+	};
+	E1FD011305B9121E001DABE0 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 372}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {688, 372}}";
+			sepNavWindowFrame = "{{199, 157}, {750, 502}}";
+		};
+	};
+	E1FD011E05B912F0001DABE0 = {
+		fRef = E1D6B7E705A4AACE003838B0;
+		isa = PBXTextBookmark;
+		name = "English: 9";
+		rLen = 0;
+		rLoc = 331;
+		rType = 0;
+		vrLen = 1464;
+		vrLoc = 0;
+	};
+	E1FD011F05B912F0001DABE0 = {
+		fRef = E1FD011305B9121E001DABE0;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 0;
+	};
+	E1FD012005B912F0001DABE0 = {
+		fRef = E1EE9A2F0575769600F2D92C;
+		isa = PBXTextBookmark;
+		name = "Info-Application.plist: 25";
+		rLen = 0;
+		rLoc = 840;
+		rType = 0;
+		vrLen = 875;
+		vrLoc = 151;
+	};
+	E1FD012105B912F0001DABE0 = {
+		fRef = E1F3DF910579172A00E952A5;
+		isa = PBXTextBookmark;
+		name = "English: 12";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 707;
+		vrLoc = 0;
+	};
+	E1FD012205B912F0001DABE0 = {
+		fRef = F523EA2E020CF15B01AEEC37;
+		isa = PBXTextBookmark;
+		name = "FSAnywhere.m: FSA_FScriptMinimumVersion";
+		rLen = 0;
+		rLoc = 319;
+		rType = 0;
+		vrLen = 321;
+		vrLoc = 0;
+	};
+	E1FD012305B912F0001DABE0 = {
+		fRef = F523EA2B020CF06A01AEEC37;
+		isa = PBXTextBookmark;
+		name = "FSAnywhere.h: FSA_FSCRIPT_MIN_VERSION";
+		rLen = 0;
+		rLoc = 191;
+		rType = 0;
+		vrLen = 652;
+		vrLoc = 0;
+	};
+	E1FD012405B912F0001DABE0 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 254;
+		rType = 0;
+		vrLen = 254;
+		vrLoc = 0;
+	};
+	E1FD012605B912F0001DABE0 = {
+		fRef = E1FD011305B9121E001DABE0;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 0;
+	};
+	E1FD015805B91B83001DABE0 = {
+		fRef = E1F3DFDE0579C34900E952A5;
+		isa = PBXTextBookmark;
+		name = "#define\terr_system(x)\t\t(((x)&0x3f)<<26)\n";
+		rLen = 40;
+		rLoc = 4808;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 4515;
+	};
+	E1FD015905B91B83001DABE0 = {
+		fRef = E14C1ECE05A8DB19000D4AF3;
+		isa = PBXBookmark;
+	};
+	E1FD015A05B91B83001DABE0 = {
+		fRef = F53A0D8202750B1F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	E1FD015B05B91B83001DABE0 = {
+		fRef = E1E4A91805A25F440097D040;
+		isa = PBXTextBookmark;
+		name = err_couldnt_load_main_bundle;
+		rLen = 28;
+		rLoc = 258;
+		rType = 0;
+		vrLen = 531;
+		vrLoc = 0;
+	};
+	E1FD015C05B91B83001DABE0 = {
+		fRef = E1E4A92505A25F440097D040;
+		isa = PBXTextBookmark;
+		name = "SCPatchLoader.c: err_couldnt_load_main_bundle";
+		rLen = 0;
+		rLoc = 205;
+		rType = 0;
+		vrLen = 1715;
+		vrLoc = 0;
+	};
+	E1FD015D05B91B83001DABE0 = {
+		fRef = E1E4A92405A25F440097D040;
+		isa = PBXTextBookmark;
+		name = mac_err;
+		rLen = 7;
+		rLoc = 273;
+		rType = 0;
+		vrLen = 1848;
+		vrLoc = 0;
+	};
+	E1FD015F05B91B83001DABE0 = {
+		fRef = E14C1ECE05A8DB19000D4AF3;
+		isa = PBXBookmark;
+	};
+	E1FD016005B91B83001DABE0 = {
+		fRef = F53A0D8202750B1F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	E1FD016305B91B83001DABE0 = {
+		fRef = E1E4A92305A25F440097D040;
+		isa = PBXTextBookmark;
+		name = mach_error_t;
+		rLen = 12;
+		rLoc = 9349;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 9163;
+	};
+	E1FD016505B91B83001DABE0 = {
+		fRef = E1E4A92405A25F440097D040;
+		isa = PBXTextBookmark;
+		name = InstallPatchesInProcess;
+		rLen = 23;
+		rLoc = 3082;
+		rType = 0;
+		vrLen = 2349;
+		vrLoc = 980;
+	};
+	F5184FB202DF90C801AEEDB1 = {
+		fileReference = F5EFC2CA020A6CD101AEEDB1;
+		isa = PBXFileBreakpoint;
+		lineNumber = 162;
+		state = 2;
+	};
+	F523EA2B020CF06A01AEEC37 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 372}}";
+			sepNavSelRange = "{191, 0}";
+			sepNavVisRect = "{{0, 0}, {688, 372}}";
+			sepNavWindowFrame = "{{199, 157}, {750, 502}}";
+		};
+	};
+	F523EA2E020CF15B01AEEC37 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 372}}";
+			sepNavSelRange = "{319, 0}";
+			sepNavVisRect = "{{0, 0}, {688, 372}}";
+			sepNavWindowFrame = "{{199, 157}, {750, 502}}";
+		};
+	};
+	F53A0D8202750B1F01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {650, 582}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {650, 582}}";
+		};
+	};
+	F53A0D8302750B1F01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {620, 511}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {620, 511}}";
+		};
+	};
+	F5680F7F020D35ED01AEEC37 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {625, 3240}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {625, 515}}";
+			sepNavWindowFrame = "{{38, 304}, {750, 502}}";
+		};
+	};
+	F574ADD5020AC10F01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {712, 564}}";
+			sepNavSelRange = "{212, 38}";
+			sepNavVisRect = "{{0, 0}, {712, 388}}";
+		};
+	};
+	F574ADD6020AC10F01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {620, 511}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {620, 511}}";
+		};
+	};
+	F574ADDA020ACAC801AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {589, 599}}";
+			sepNavSelRange = "{937, 0}";
+			sepNavVisRect = "{{0, 158}, {589, 441}}";
+		};
+	};
+	F574ADDB020ACAC801AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 2879}}";
+			sepNavSelRange = "{6213, 7}";
+			sepNavVisRect = "{{0, 1374}, {688, 388}}";
+			sepNavWindowFrame = "{{15, 325}, {750, 502}}";
+		};
+	};
+	F57D63130318A6D601AEEDB1 = {
+		isa = PBXSymbolicBreakpoint;
+		state = 1;
+		symbolName = CFLog;
+	};
+	F5EFC2C9020A6CD101AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 4703}}";
+			sepNavSelRange = "{2708, 3}";
+			sepNavVisRect = "{{0, 1108}, {688, 388}}";
+			sepNavWindowFrame = "{{245, 115}, {750, 502}}";
+		};
+	};
 	F5EFC2CA020A6CD101AEEDB1 = {
 		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {663, 3947}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {663, 437}}";
 			sepNavWindowFrame = "{{61, 629}, {750, 502}}";
 		};
 	};
+	F5EFC2CB020A6CD101AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 1043}}";
+			sepNavSelRange = "{1596, 3}";
+			sepNavVisRect = "{{0, 578}, {688, 417}}";
+		};
+	};
+	F5EFC2D6020A6E0E01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 588}}";
+			sepNavSelRange = "{157, 0}";
+			sepNavVisRect = "{{0, 0}, {688, 388}}";
+		};
+	};
+	F5EFC2D7020A6E0E01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 5207}}";
+			sepNavSelRange = "{3730, 0}";
+			sepNavVisRect = "{{0, 1168}, {688, 388}}";
+			sepNavWindowFrame = "{{199, 157}, {750, 502}}";
+		};
+	};
+	F5EFC2DC020A6EB901AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 539}}";
+			sepNavSelRange = "{945, 0}";
+			sepNavVisRect = "{{0, 140}, {688, 388}}";
+		};
+	};
+	F5EFC2DD020A6EB901AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {620, 511}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {620, 511}}";
+		};
+	};
+	F5EFC2E0020A6FD501AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {712, 2363}}";
+			sepNavSelRange = "{2926, 69}";
+			sepNavVisRect = "{{0, 1950}, {712, 388}}";
+		};
+	};
+	F5EFC2E1020A6FD501AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {620, 636}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {620, 511}}";
+		};
+	};
 	F5EFC2E7020A8F7F01AEEDB1 = {
 		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 388}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {688, 388}}";
 			sepNavWindowFrame = "{{107, 587}, {750, 502}}";
 		};
 	};
+	F5EFC2E8020A8F7F01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 10152}}";
+			sepNavSelRange = "{3361, 3}";
+			sepNavVisRect = "{{0, 1144}, {688, 388}}";
+		};
+	};
+	F5FD7889034828E101AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {620, 503}}";
+			sepNavSelRange = "{315, 0}";
+			sepNavVisRect = "{{0, 0}, {620, 503}}";
+		};
+	};
+	F5FD788A034828E101AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 3300}}";
+			sepNavSelRange = "{2148, 0}";
+			sepNavVisRect = "{{0, 580}, {688, 388}}";
+		};
+	};
+	F5FF50BC02E53B9E01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 659}}";
+			sepNavSelRange = "{1325, 0}";
+			sepNavVisRect = "{{0, 260}, {688, 388}}";
+		};
+	};
+	F5FF50BD02E53B9E01AEEDB1 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {688, 3528}}";
+			sepNavSelRange = "{1068, 0}";
+			sepNavVisRect = "{{0, 423}, {688, 417}}";
+			sepNavWindowFrame = "{{130, 220}, {750, 502}}";
+		};
+	};
 }
